version: '3'

services:
  rstudio:
    build: './docker/prairielearn'
    image: 'soccer/studio'
    container_name: 'soccer_rstudio'
    environment:
      TZ: 'Asia/Tokyo'
      DISABLE_AUTH: 'true'
    ports:
      - '8787:8787'
    volumes:
      - '.:/home/rstudio/workspace'
